The Gnumeric Manual
Prev |  | Next

# GAMMAINV

## Name

GAMMAINV --

## Synopsis

    GAMMAINV(p,alpha,beta)

## Description

GAMMAINV function returns the inverse of the cumulative gamma distribution.

If @p < 0 or @p > 1 GAMMAINV returns #NUM! error. If @alpha <= 0 or @beta <= 0 GAMMAINV returns #NUM! error.

This function is Excel compatible.

## Examples

GAMMAINV(0.34,2,4) equals 4.829093908.

## See also

GAMMADIST.

Prev | Home | Next
GAMMADIST | Up | GAMMALN